﻿@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background: #FFF url(/images/new_design/body_bg.png) left top repeat-x;
	color: #333;
	font-family: arial;
	font-size: 14px;
}

pre {
	margin:0;
	padding:0;
	font-family:arial;
}
h2 {
	font-size: 26px;
	font-weight: bold;
	font-style: italic;
	color: #06365b;
	margin:0;
	padding-bottom: 15px;
	line-height: 24px;
}

h3 {
	color: #025690;
	font-size: 18px;
	font-style: italic;
	margin:5px 0;
	padding: 0;
}
h3 span {
	font-size:14px;
	font-weight:normal;
	color:#000;
	letter-spacing:normal;
}
h4 {
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	color: #06365b;
	margin:5px 0;
	padding:0;
}

a {
	color: #087FC8;
	text-decoration: none;
	border-bottom: 1px solid #93BFDB;
}
a:hover {
	color: #15568A;
	text-decoration: none;
	border-bottom: 1px solid #15568A;
}

a img {
	border: none;
}

p.Label {
	font-size: 12px;
	color: #9C9E9E;
	margin: 0;
	padding: 0;
}

p, ol li, ul li {
	line-height: 150%;
}

#allNews {
	width:119px;
	height:26px;
	display:block;
	background:url(/images/btn_news.png) left top no-repeat;
	position:relative;
	cursor:pointer;
	border:none;
}

.heightSpacer {
	height: 130px;
	width: 1px;
	float: left;
}

#siteLogo {
	width: 251px;
	height: 60px;
	background: url(/images/new_design/logo.svg) left top no-repeat;
	display: block;
}

.brand_coin {
	width: 100px;
	height: 65px;
	background: url(/images/brand_of_the_year.png) center no-repeat;
	display: block;
}

#orderNumber {
	width: 131px;
	height: 29px;
	background: url(/images/new_design/order_bg.png) left top no-repeat;
	display: inline-block;
	position: relative;
	top: -4px;
	color: #FFF;
	font-size: 11px;
	padding: 3px 7px;
	margin: 0 0 0 30px;
}

#orderNumber b {
	display: block;
	font-size: 12px;
}

.noborder a {
	border: none;
}

.noborders a, .noborders a:hover {
	border: none;
}

.billing-form {
	background: #F3F3F3;
	background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#f9f9f9));
	background: -webkit-linear-gradient(top, #eeeeee, #f9f9f9);
	background: -moz-linear-gradient(top, #eeeeee, #f9f9f9);
	background: -ms-linear-gradient(top, #eeeeee, #f9f9f9);
	background: -o-linear-gradient(top, #eeeeee, #f9f9f9);
	background-image: -ms-linear-gradient(top, #eeeeee 0%, #f9f9f9 100%);
	-webkit-border-radius: 0 0 17px 17px;
	-moz-border-radius: 0 0 17px 17px;
	border-radius: 0 0 17px 17px;
	-webkit-box-shadow: 0px 2px 3px #6B6969;
	-moz-box-shadow: 0px 2px 3px #6B6969;
	box-shadow: 0px 2px 3px #6B6969;
	font-size: 13px;
	border: none;
	position: absolute;
	z-index: 9000;
	width: 250px;
}

.billing-form form {
	padding: 10px 10px 0 10px;
}

.billing-form .form-field {
	font-size: 15px;
	background: #DDD;
	border: none;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	color: #515151;
	-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.2), inset 0 -1px 0 rgba(255,255,255,0.8);
	-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,0.2), inset 0 -1px 0 rgba(255,255,255,0.8);
	box-shadow: inset 0 1px 0 rgba(0,0,0,0.2), inset 0 -1px 0 rgba(255,255,255,0.8);
	padding: 3px 10px;
	margin-bottom: 10px;
	width: 135px;
	font-family: Arial, Helvetica, sans-serif;
}
.billing-form .form-field:-moz-placeholder { color: #888; }
.billing-form .form-field::-webkit-input-placeholder { color: #888; }
.billing-form .form-field:focus:-moz-placeholder { color: #CCC; }
.billing-form .form-field:focus::-webkit-input-placeholder { color: #CCC; }

.billing-form .form-field:focus {
	background: #fff;
	color: #171b21;
	outline: 0;

}

.billing-form .submit-button {
	border: 1px solid #269934;
	background: #2e7d33;
	background: -webkit-gradient(linear, left top, left bottom, from(#94c733), to(#2e7d33));
	background: -webkit-linear-gradient(top, #94c733, #2e7d33);
	background: -moz-linear-gradient(top, #94c733, #2e7d33);
	background: -ms-linear-gradient(top, #94c733, #2e7d33);
	background: -o-linear-gradient(top, #94c733, #2e7d33);
	background-image: -ms-linear-gradient(top, #94c733 0%, #2e7d33 100%);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: #135088 0 1px 0;
	color: #EFE;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 3px 12px;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	position: relative;
	top: -1px;
}
.billing-form .submit-button:hover {
	border: 1px solid #269934;
	text-shadow: #135088 0 1px 0;
	background: #2e7d33;
	background: -webkit-gradient(linear, left top, left bottom, from(#94c733), to(#2e7d33));
	background: -webkit-linear-gradient(top, #94c733, #2e7d33);
	background: -moz-linear-gradient(top, #94c733, #2e7d33);
	background: -ms-linear-gradient(top, #94c733, #2e7d33);
	background: -o-linear-gradient(top, #94c733, #2e7d33);
	background-image: -ms-linear-gradient(top, #94c733 0%, #2e7d33 100%);
	color: #fff;
}
.billing-form .submit-button:active {
	text-shadow: #135088 0 1px 0;
	border: 1px solid #269934;
	background: #2e7d33;
	background: -webkit-gradient(linear, left top, left bottom, from(#2e7d33), to(#94c733));
	background: -webkit-linear-gradient(top, #2e7d33, #94c733);
	background: -moz-linear-gradient(top, #2e7d33, #94c733);
	background: -ms-linear-gradient(top, #2e7d33, #94c733);
	background: -o-linear-gradient(top, #2e7d33, #94c733);
	background-image: -ms-linear-gradient(top, #2e7d33 0%, #94c733 100%);
	color: #fff;
}

.billing-form-show-hide {
	text-align: center;
	padding: 6px;
	cursor: pointer;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}

.billing-form-logout {

	text-align: center;
	padding: 10px;
	cursor: pointer;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	background: #29719F;
	margin: 0px;
	color: #76b2d6;
	font-size: 13px;
}

.billing-form-logout-link {
	border: 1px solid #135088;
	padding-top: 25px;
	background: #2e7d33;
	background: -webkit-gradient(linear,left top,left bottom,from(#94c733),to(#2e7d33));
	background: -webkit-linear-gradient(top,#94c733,#2e7d33);
	background: -moz-linear-gradient(top,#94c733,#2e7d33);
	background: -ms-linear-gradient(top,#94c733,#2e7d33);
	background: -o-linear-gradient(top,#94c733,#2e7d33);
	background-image: -ms-linear-gradient(top,#94c733 0,#2e7d33 100%);
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	text-shadow: #135088 0 1px 0;
	color: #efe;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	padding: 3px 12px;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	position: relative;
}

.billing-form-logout-link:hover {
	border: 1px solid #269934;
	text-shadow: #135088 0 1px 0;
	background: #2e7d33;
	background: -webkit-gradient(linear, left top, left bottom, from(#94c733), to(#2e7d33));
	background: -webkit-linear-gradient(top, #94c733, #2e7d33);
	background: -moz-linear-gradient(top, #94c733, #2e7d33);
	background: -ms-linear-gradient(top, #94c733, #2e7d33);
	background: -o-linear-gradient(top, #94c733, #2e7d33);
	background-image: -ms-linear-gradient(top, #94c733 0%, #2e7d33 100%);
	color: #fff;
}

.billing-form-logout-link:active {
	text-shadow: #135088 0 1px 0;
	border: 1px solid #269934;
	background: #2e7d33;
	background: -webkit-gradient(linear, left top, left bottom, from(#2e7d33), to(#94c733));
	background: -webkit-linear-gradient(top, #2e7d33, #94c733);
	background: -moz-linear-gradient(top, #2e7d33, #94c733);
	background: -ms-linear-gradient(top, #2e7d33, #94c733);
	background: -o-linear-gradient(top, #2e7d33, #94c733);
	background-image: -ms-linear-gradient(top, #2e7d33 0%, #94c733 100%);
	color: #fff;
}

.show-form {
	background: #D0D5D7;
	background-image: -ms-linear-gradient(top, #94c733 0%, #2e7d33 100%);
}

.show-form div {
	float: right;
	margin: 0 20px 0 -20px;
	width: 11px;
	height: 16px;
	background: url(/images/billing_form_show.gif) center no-repeat;
}

.hide-form div {
	float: right;
	margin: 0 20px 0 -20px;
	width: 11px;
	height: 16px;
	background: url(/images/billing_form_hide.gif) center no-repeat;
}

.billing {
	color:#b4cdd5;
	font-size:12px;
	margin: 0 0 7px 0;
	padding: 0;
}

.remember {
	width: 15px;
	height: 16px;
	display: inline-block;
	margin: 0 0 0 5px;
	cursor: pointer;
	border: none;
}

.checked {
	background: url(/images/checked.png) left top no-repeat;
}

.unchecked {
	background: url(/images/unchecked.png) left top no-repeat;
}

.city-select {
	margin-top: 50px;
}

.current-city {
	background: #015b95;
	background-image: -ms-linear-gradient(top, #0093c5 0%, #024f7f 100%);
	color: #FFF;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	padding: 3px 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
	font-size: 14px;
	cursor: pointer;
}

.choose-city {
	background: #0093c5;
	-webkit-border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
	padding: 12px 5px;
	margin-left: 16px;
	position: absolute;
	z-index: 8000;
	width: 210px;
	display: none;
	box-shadow: 0px 2px 2px #393A83;
	-moz-box-shadow: 0px 2px 2px #393A83;
	-webkit-box-shadow: 0px 2px 2px #393A83;
}

.choose-city a {
	color: #FFF;
	display: block;
	padding: 3px 3px 3px 20px;
	background: url(/images/city_select_marker.gif) 10px no-repeat;
}

.choose-city a:hover {
	background: rgba(37,170,211,1) url(/images/city_select_marker.gif) 10px no-repeat;
}

.mainMenu {
}

.mainMenu div {
	display: block;
	float: left;
	height: 32px;
}

.mainMenu a {
	display: block;
	float: left;
	height: 32px;
	line-height: 32px;
	margin: 0 0 -13px 0;
	padding: 0 20px;
	position: relative;
	background: url(/images/new_design/main_menu_c.gif) left top repeat-x;
	color: #FFF;
	font-size: 15px;
	text-shadow: #333 0 -1px 0;
	border: none;
}

.mainMenu a:hover {
	text-shadow: #333 0 1px 0;
}

.mainMenuL {
	width: 17px;
	background: url(/images/new_design/main_menu_l.png) left top no-repeat;
}

.mainMenuR {
	width: 17px;
	background: url(/images/new_design/main_menu_r.png) left top no-repeat;
}

a.a_checked {
	background: url(/images/new_design/main_menu_c_a.gif) left top repeat-x;
}


#buttonIptv {
	width: 147px;
	height: 32px;
	float: right;
	margin: 0 10px 0 0;
	border: none;
	background: #e64d1d;
	border-radius: 15px;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    behavior: url(pie.htc);
	color: #fff;
	text-align: center;
	font: 20px/32px arial;
}

.iptvAds {
	width: 201px;
	height: 166px;
	background: url(/images/new_design/iptv_ads.png) left top no-repeat;
	margin: 10px 0 0 0;
}

.buttonConnect {
	width: 296px;
	height: 90px;
	display: block;
	background: url(/images/new_design/button_connect.png) left top no-repeat;
	margin: 5px 0 0 0;
	cursor: pointer;
}

.buttonConnect:hover {
	background: url(/images/new_design/button_connect2.png) 3px 3px no-repeat;
}

.mainB{
	padding: 12px 0 0 0;
}
@media screen and (max-width: 480px) {
.mainB{
    display: none;
}
}
.mainNew {
	table-layout: fixed;
}

.mainNew td {
	background: #0190c3 url(/images/new_design/main_new_decor.gif) left top repeat-y;
	color: #FFF;
	padding: 15px 15px 15px 30px;
}

.mainNew b {
	display: block;
	font-size: 16px;
	font-style: italic;
}

.mainNew p {
	margin: 0;
}

.mainNew1 {
	width: 101px;
	height: 93px;
	background: url(/images/new_design/main_new_1.png) left top no-repeat;
	float: right;
}

.mainNew2 {
	width: 100px;
	height: 106px;
	background: url(/images/new_design/main_new_2.png) left top no-repeat;
	float: right;
}

.mainNew3 {
	width: 103px;
	height: 104px;
	background:  url(/images/new_design/main_new_3.png) left top no-repeat;
	float: right;
}

.mainNew4 {
	width: 86px;
	height: 93px;
	background: url(/images/new_design/main_new_4.png) left top no-repeat;
	float: right;
}

.mainNew5 {
	width: 103px;
	height: 104px;
	background: url(/images/krasnoarmeysk/index_block_iptv.png) left top no-repeat;
	float: right;
}

.bottomMenu a {
	color: #FFF;
	text-decoration: underline;
	line-height: 31px;
	margin: 0 15px;
	font-size: 15px;
}

.bottomMenu a:hover {
	text-decoration: none;
}

.footer {
	color: #FFF;
	font-size: 12px;
	padding: 20px 0 10px 0;
}

.footer a {
	color: #b9e5fe;
	text-decoration: underline;
}

.footer a:hover {
	text-decoration: none;
	color: #FFF;
}

.footer b {
	display: block;
	font-size: 14px;
}

.footer div {
	width: 250px;
	height: 160px;
	display: block;
	float: left;
	text-align: left;
	padding: 10px 0 0 44px;
}

.infoAddress {
	background: url(/images/new_design/info_address.svg) left top no-repeat;
	background-size: 40px;
}

.infoFeedback {
	position: relative;
	background: url(/images/donetsk/phone_support_icon.svg) left top no-repeat;
	background-size: 40px;
	background-position-y: 5px;
}

.infoFaq {
	position: relative;
	background: url(/images/new_design/faq.svg) left top no-repeat;
	background-size: 40px;
}

.copyrights {
	padding: 15px 0;
	text-align: center;
}

.services {
	padding: 30px 0 0 0;
}

.servItem {
	width: 238px;
	height: 77px;
	font-size: 11px;
	display: block;
	float: left;
}

.servItem b {
	color: #025690;
	font-size: 13px;
	display: block;
	margin: 7px 0 5px 0;
}

.servItem a {
	width: 238px;
	height: 77px;
	display: block;
	position: absolute;
	background: url(/images/new_design/service_blank.png) left top no-repeat;
}

.servItem a.wiFi {
	background: url(/images/wifi-bg.png) left top no-repeat;
}

.servItem a:hover {
	background: url(/images/new_design/service_over.png) left top no-repeat;
}

.servTxt {
	height: 71px;
	padding: 3px 3px 3px 0;
}

#s1 {
	float: left;
	width: 76px;
	height: 77px;
	background: url(/images/new_design/service1.png) left no-repeat;
	margin: 0 5px;
}

#s2 {
	float: left;
	width: 61px;
	height: 68px;
	background: url(/images/new_design/settings.svg) left no-repeat;
	margin: 0 5px;
}

#s3 {
	float: left;
	width: 70px;
	height: 77px;
	background: url(/images/new_design/torrent.svg) left no-repeat;
	margin: 0 5px;
}

#s4 {
	float: left;
	width: 71px;
	height: 77px;
	background: url(/images/new_design/service4.png) 10px no-repeat;
	margin: 0 5px;
}

#s10 {
	float: left;
	width: 71px;
	height: 77px;
	background: url(/images/new_design/galaxy.svg) 0px no-repeat;
	margin: 0 5px;
}
#s11 {
	float: left;
	width: 71px;
	height: 65px;
	background: url(/images/new_design/kinozal.svg) 0px no-repeat;
	margin: 0 5px;
}
#s12 {
	float: left;
	width: 71px;
	height: 77px;
	background: url(/images/new_design/services.svg) 0px no-repeat;
	margin: 0 5px;
}

#s4-howtopay {
  float: left;
  width: 60px;
  height: 77px;
  background: url(/images/new_design/howtopay.png) left no-repeat;
  margin: 0 5px;
}

#s4-iptv {
  float: left;
  width: 65px;
  height: 45px;
  background: url(/images/new_design/iptv.svg) left no-repeat;
  margin: 0 5px;
  margin-top: 10px;
  background-size: cover;
}
@media screen and (max-width: 640px) {
    #s4-iptv {
      float: none;
      margin: 0 auto;
    }
}

.howtopay-wrap .servTxt b {
  font-size: 12px;
  color: #FFF;
  font-weight: 700;
  margin-bottom: 3px;
}
.howtopay-wrap
{
  background-image: -moz-linear-gradient(bottom, #026FAA 0%, #0091D4 100%);
  background-image: -o-linear-gradient(bottom, #026FAA 0%, #0091D4 100%);
  background-image: -webkit-linear-gradient(bottom, #026FAA 0%, #0091D4 100%);
  background-image: linear-gradient(to top, #026FAA 0%, #0091D4 100%);
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.howtopay-wrap .servTxt {
  color: #FFF;
  font-family: "Arial";
  font-size: 11px;
  font-weight: 400;
  padding: 5px 10px 0;
}

#s5 {
	float: left;
	width: 70px;
	height: 77px;
	background: url(/images/new_design/service5.png) left no-repeat;
	margin: 0 5px;
}

#s6 {
	float: left;
	width: 67px;
	height: 67px;
	background: url(/images/new_design/wifi.svg) left no-repeat;
	margin: 0 5px;
}

#s7 {
	float: left;
	width: 70px;
	height: 77px;
	background: url(/images/new_design/support.svg) left no-repeat;
	margin: 0 5px;
	background-size: cover;
}

#s8 {
	float: left;
	width: 70px;
	height: 77px;
	background: url(/images/new_design/service8.png) left no-repeat;
	margin: 0 5px;
}

#s9 {
	float: left;
	width: 76px;
	height: 77px;
	background: url(/images/new_design/ic_lk.png) left no-repeat;
	margin: 0 5px;
}

.mainBorder {
	height: 30px;
	background: url(/images/new_design/main_border.gif) left 5px repeat-x;
}

.promatrixAnons {
	background: #F3F4F5 left top no-repeat;
	padding: 15px 15px 15px 15px;
	font-size: 14px;
	line-height: 150%;
}

.proLink {
	float: left;
	border: none;
	margin: -13px 30px -10px -13px;
}

.proLink:hover {
	border: none;
}

.leftColumn {
	padding: 0 15px 0 0;
	border-right: 1px solid #d3d7da;
}

.leftMenu {
	padding: 10px 0 10px 0;
	width: 245px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
hr.line {
    margin: 20px 0;
    outline: none;
    border: none;
    border-top: 1px solid #d3d7da;
}

.leftMenu a {
    display: flex;
    height: 35px;
    padding: 0 20px 0 12px;
    white-space: nowrap;
    color: #333;
    font-family: Arial;
    font-size: 15px;
    font-weight: 400;
    line-height: 36px;
    text-transform: uppercase;
    align-items: center;
}
.leftMenu.noborders a > img {
    display: inline-block;
    max-height: 30px;
    margin-right: 10px;
}

.btnCon {
	width: 246px;
	height: 80px;
	background: url(/images/new_design/bt_connect.png) left top no-repeat;
	display: block;
	position: relative;
	cursor: pointer;
}

.priceDecor th {
	color: #025690;
	background: #b9e5fe url(/images/price_tarif_bg.gif) left top no-repeat;
	height: 72px;
	font-size: 18px;
	padding: 0 30px;
}

.priceDecor td table {
	color: #FFF;
	background: #0190c3 url(/images/price_speed_bg.gif) right top no-repeat;
	height: 72px;
	font-size: 18px;
	padding: 0 30px;
	text-align: center;
}

.priceDecor th span {
	font-size: 15px;
}

.priceDecor td span {
	font-size: 40px;
}

.priceDecor b {
	font-size: 30px;
}

/* =================================================== */

#btnConnect {
        background-image: url(/images/connect_button_blue.png);
        text-align: center;
        width: 267px;
        height: 87px;
        cursor: pointer;
        position: relative;
}
#btnConnect a:hover {
    background-image: url(/images/connect_button_blue_hover.png);
}

#greenMenu {
	padding:10px 30px;
}
#greenMenu div {
	line-height:33px;
}
#greenMenu .marker {
	width:25px;
	height:25px;
	display:block;
	float:left;
	background:url(/images/green_marker.png) left no-repeat;
	position:relative;
	top:5px;
}
#greenMenu a {
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	border-bottom:1px solid #7aad78;
	padding:1px 0;
	margin:0 0 0 10px;
}
#greenMenu a:hover {
	border-bottom:1px solid #FFF;
}



#blueMenu {
	width:186px;
	display:block;
	padding:15px 5px 15px 15px;
}
#blueMenu div {
	line-height:33px;
}
#blueMenu .marker {
	width:25px;
	height:25px;
	display:block;
	float:left;
	background:url(/images/blue_marker.png) left no-repeat;
	position:relative;
	top:5px;
}
#blueMenu a {
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	border-bottom:1px solid #7a9fc4;
	padding:1px 0;
	margin:0 0 0 10px;
}
#blueMenu a:hover {
	border-bottom:1px solid #FFF;
}
/* оформление select'а */
#bigBlock .nice_select {
	table-layout:fixed;
}
#bigBlock .nice_select td {
	padding:0;
}
.nice_select select {
	background:#912609;
	color:#FFF;
	border:none;
	width:220px;
}
.nice_select_tr
{
	width:15px;
	height:15px;
	background: url("/images/select/corner_tr.png") right top no-repeat;
}
.nice_select_tl
{
	width:15px;
	height:15px;
	background: url("/images/select/corner_tl.png") left top no-repeat;
}
.nice_select_bl
{
	width:15px;
	height:15px;
	background: url("/images/select/corner_bl.png") left bottom no-repeat;
}
.nice_select_br
{
	width:15px;
	height:15px;
	background: url("/images/select/corner_br.png") right bottom no-repeat;
}
.nice_select_t
{
	height:15px;
	background: url(/images/select/line_t.png) left top repeat-x;
}
.nice_select_b
{
	height:15px;
	background: url(/images/select/line_b.png) left bottom repeat-x;
}
.nice_select_l
{
	width:15px;
	background: url(/images/select/line_l.png) left top repeat-y;
}
.nice_select_r
{
	width:15px;
	background: url(/images/select/line_r.png) right top repeat-y;
}

/* -------------------- */

.BlkGreenTop {
	width: 246px;
	background: url(/images/block_green_top.png) no-repeat;
	background-color: #448d33;
}

.BlkGreenBot {
	width: 246px;
	height: 10px;
	background: url(/images/block_green_bot.png) no-repeat;
}
.FrmGreenName {
	padding: 19px 20px 10px 20px;
	font-size: 16px;
	line-height: 20px;
	color: #FFF;
	text-shadow: 0px -1px 0px #125133;
}

.FrmGreenLabel {
	font-weight: normal;
	font-size: 12px;
	padding-left: 20px;
	line-height: 16px;
	color: #F8E2E2;
	color: #FFF;
	text-shadow: 0px -1px 0px #125133;
}

.FrmGreenLabel a {
	font-weight: normal;
	font-size: 13px;
	color:#FFF;
}
.FrmGreenLabel a:hover {
	border-bottom:1px solid #FFF;
}
.FrmGreenL, .FrmGreenR {
	width: 12px;
	height: 24px;
}

.FrmGreenL {
	background: url(/images/frm_green_l.png);
}

.FrmGreenC {
	background: url(/images/frm_green_c.gif) repeat-x;
}

.FrmGreenR {
	background: url(/images/frm_green_r.png);
}
.BtnFind {
	width: 72px;
	height: 26px;
	border: 0;
	background: url(/images/btn_find.png);
	cursor: pointer;
}
.PayFilter Label {
	display: block;
	color: #FFF;
	font-size: 12px;
	padding-left: 20px;
	padding-top: 10px;
	margin: 0;
	border: 0;
	text-shadow: 0px -1px 0px #125133;
	}
#dogovor {
	font-size:9pt;
	line-height:130%;
	font-family:arial;
	padding-bottom:40px;
}
#dogovor table {
	border-color:#000;
	border-style:solid;
	border-width:1px;
	border-collapse:collapse
}
#dogovor table td {
	text-align:center
}
#dogovor td.tl {
	text-align:left
}
#dogovor ul {
	list-style-type:disc
}
#dogovor ul li {
	font-size:9pt;
	line-height:130%
}
#dogovor h2 {
	font-size:15pt;
	text-align:center
}
#dogovor h3 {
	font-size:11pt;
	text-align:justify;
	margin:20px 0 5px 0
}
#dogovor h3.us {
	font-weight:normal
}
#dogovor h4 {
	font-size:11pt;
	text-align:center;
	margin-top:30px
}
#dogovor .addition {
	margin-left:400px
}
#dogovor p {
	text-align:justify;
	margin:0 0 3px 0;
}
#dogovor a {
	text-decoration:underline;
	color:#3e494f;
	border-bottom:none;
}

#dogovor .dogPrint, #dogovor .dogPrint a {
	color:#000;
}
.infoMsg{
	margin:10px;
	padding:10px;
	background:#ffffcc url(/images/i.gif) 10px 10px no-repeat;
	border:1px solid #3399ff;
}
.infoMsg p {text-indent:30px}
.actBn {
	width:300px;
	height:109px;
	display:inline-block;
	border:none;
	padding:10px;
	color:#FFF;
	font-size:14px;
	font-family:verdana;
	letter-spacing:-1px;
}
.actBn:hover {
	border:none;
	background: url(/images/ban_ano_bg.png);
	cursor: pointer;
	color:#FFF;
}
#paybill { border-collapse:collapse; font-size:13px; border:2px solid #000; font-family:arial; font-size:13px; }
#paybill td, #paybill th { border:none; padding:7px 15px}
#main #paybill td, #main #paybill th {border:none; padding:7px 15px; background:#FFF}
#paybill th { text-align:right}
#paybill span {float:right; line-height:300%; padding-left:50px}
#paybill div { padding:0 10px 2px 10px; border-bottom:1px dotted #000}
#paybill b{ font-size:130%}


.divIp {
	background:url(/images/promo_1.png) top left no-repeat;
	width:668px;
	height:659px;
	display:block;
}
.divIp a {
	display:block;
	width:208px;
	height:63px;
	background:transparent;
	margin:0;
	padding:0;
	border:none;
	position:relative;
	cursor:pointer;
	top:528px;
	left:230px;
}

#connectForm2 {
	background: #c92b00;
	width:209px;
	height:190px;
	font-size:15px;
	padding:15px 18px;
	display:block;
}
#connectForm2 .txt {
	color:#FFF;
}
#connectForm2 .txt span {
	color:#FFF;
	font-size:12px;
}
#connectForm2 form {
	padding:17px 0 0 0;
	margin:0;
}
#streetBg2 {
	background:url(/images/street_bg2.png) left top no-repeat;
	height:42px;
	padding:1px 0 0 13px;
}
#streetBg2 .txt {
	background:transparent;
	border:none;
	width:190px;
	height:23px;
	line-height:23px;
	font-size:17px;
	margin:0;
	padding:0;
	color:#F1906E;
	position:relative;
}
#houseBg2 {
	background:url(/images/house_bg.png) left top no-repeat;
	height:42px;
	padding:1px 0 0 13px;
}
#houseBg2 .txt {
	background:transparent;
	border:none;
	width:49px;
	height:23px;
	line-height:23px;
	font-size:17px;
	margin:0;
	padding:0;
	color:#F1906E;
	position:relative;
}
#houseBg2 .ok {
	background: url(/images/check_button.png) left top no-repeat;
	width:114px;
	height:26px;
	border:none;
	float:right;
	margin:0;
	padding:0;
	cursor:pointer;
	position:relative;
}
table #gallery td {
	font-size: 11px;
	color: #666;
}
.priceTab td {
	padding: 8px 20px 8px 0;
	vertical-align: top;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
	color: #444;
}
.priceTab th {
	padding: 15px 20px 4px 0;
	vertical-align: bottom;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	color: #9C9E9E;
	border-bottom: 1px solid #CCC;
}

.error-404 {
	text-align: center;
	padding: 50px;
}

.postcard_button_ny {
	display: block;
	position: fixed;
	top: -65px;
	right: 0px;
	width: 80px;
	height: 63px;
	background: url(/images/postcard/postcard_button_ny.png) 0px 0px no-repeat;
	text-decoration: none;
	border: none;
	z-index: 1000;
}

.postcard_button_ny:hover {
	background: url(/images/postcard/postcard_button_ny.png) 0px -63px no-repeat;
}

.postcard_button_14th_f {
	display: block;
	position: fixed;
	top: -65px;
	right: 0px;
	width: 80px;
	height: 63px;
	background: url(/images/postcard/postcard_button_valent.png) 0px 0px no-repeat;
	text-decoration: none;
	border: none;
	z-index: 1000;
}

.postcard_button_14th_f:hover {
	background: url(/images/postcard/postcard_button_valent.png) 0px -63px no-repeat;
}


.postcard_button {
    display: block;
    position: fixed;
    top: -65px;
    right: 0px;
    width: 80px;
    height: 63px;
    /*TODO : в качестве значения пол умолчанию оставил новогоднюю картинку*/
    background: url(/images/postcard/postcard_button_ny.png) 0px 0px no-repeat;
    text-decoration: none;
    border: none;
    z-index: 1000;
}

.postcard_button:hover {
    /*TODO : в качестве значения пол умолчанию оставил новогоднюю картинку*/
    background: url(/images/postcard/postcard_button_ny.png) 0px -63px no-repeat;
}

table.main_content_tbl {
    width: 100%;
    max-width: 1000px;
}
